page-tag {

	nav{
		background-color: #ececec !important;

		.toggleIcon ion-icon{
			color: #234157;
		}
	}

	.themes-container {
    	padding-top: 67.17px;
		
		
		.themes-content {
			.content-filter-tag{

				width: 90%;
				margin: 0 auto;

				.header{
					p{
						font-family: 'Myriad-bold';
					    color: #757575;
					    font-size: 1.4rem;
					    margin-bottom: 2rem;
					}
				}

				.results{
					.result{
						display: table;
						width: 100%;
						margin-bottom: 2rem;

						.image{
							display: table-cell;
							vertical-align: top;
							width: 45%;

							img{
								width: 100%;
								height: auto;
							}
						}

						.content-result{
							display: table-cell;
							vertical-align: top;
							width: 55%;
    						padding-left: 1rem;

							h3{
								color: #8f8f8f;
							    font-size: 18px;
							    margin-bottom: .4rem;
							    font-family: 'Myriad-bold';
							    margin-top: 0;
							}

							p{
								color: #757575;
    							font-size: 15px;
    							margin-top: 5px;
							}
						}
					}
				}
			}
		}
	}
}
